<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.MediaRendererPlugin.get_player &ndash; librygel-renderer &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.MediaRendererPlugin.get_player &ndash; librygel-renderer Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-renderer</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.MediaRendererPlugin.html">MediaRendererPlugin</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property"><a href="Rygel.MediaRendererPlugin.supported_profiles.html">supported_profiles</a></li>
          <li class="creation_method"><a href="Rygel.MediaRendererPlugin.MediaRendererPlugin.html">MediaRendererPlugin</a></li>
          <li class="virtual_method"><a href="Rygel.MediaRendererPlugin.apply_hacks.html">apply_hacks</a></li>
          <li class="virtual_method"><a href="Rygel.MediaRendererPlugin.constructed.html">constructed</a></li>
          <li class="virtual_method">get_player</li>
          <li class="method"><a href="Rygel.MediaRendererPlugin.get_protocol_info.html">get_protocol_info</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">get_player</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">virtual</span> <span class="main_type"><a href="Rygel.MediaPlayer.html" class="interface">MediaPlayer</a></span>? <b><span class="virtual_method">get_player</span></b> ()
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>